<?xml version="1.0" encoding="utf-8"?>
<adaptive-icon xmlns:android="http://schemas.android.com/apk/res/android">
    <background android:drawable="@color/infootball_final_icon_background"/>
    <foreground android:drawable="@mipmap/infootball_final_icon_foreground"/>
</adaptive-icon>